<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.066999435425</MDI>
      <MDI key="STATISTICS_MEAN">14.911056132001</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7040004730225</MDI>
      <MDI key="STATISTICS_STDDEV">5.5810272235985</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
